Bug 795022 - CVE-2012-1190 phpMyAdmin: XSS in replication setup (PMASA-2012-1) [epel-6]
Summary: CVE-2012-1190 phpMyAdmin: XSS in replication setup (PMASA-2012-1) [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: phpMyAdmin
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-1190
TreeView+ depends on / blocked
 
Reported: 2012-02-18 17:36 UTC by Vincent Danen
Modified: 2012-04-30 18:33 UTC (History)
1 user (show)

Fixed In Version: phpMyAdmin-3.5.0-1.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-30 18:33:12 UTC


Attachments (Terms of Use)

Description Vincent Danen 2012-02-18 17:36:25 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=795020

epel-6 tracking bug for phpMyAdmin: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-04-08 21:45:49 UTC
phpMyAdmin-3.5.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.5.0-1.el6

Comment 2 Fedora Update System 2012-04-12 06:01:48 UTC
Package phpMyAdmin-3.5.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing phpMyAdmin-3.5.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5544/phpMyAdmin-3.5.0-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-04-30 18:33:12 UTC
phpMyAdmin-3.5.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.